﻿/*This style apply for all the 2nd web parts in all the pages so be careful*/
/*these styles are for left navigation links and web parts styles*/
/*#WebPartWPQ2_ChromeTitle {
margin-left:10px;
}*/
/*Translator button*/
#MicrosoftTranslatorWidget .MSTWButtonLink{
    border-bottom:0px!important;
    border-left:0px!important;
    border-top:0px!important;
}
#MicrosoftTranslatorWidget #MSTWContent A
{
margin:0px!important;
}
/*End of Translator button*/
/*Translator start*/
#MicrosoftTranslatorWidget {
    background-color:white!important;
background-image: none!important;
background-repeat:no-repeat!important;
border-left:none!important;
border-right:none!important;
border-top:none!important;
border-bottom:none!important;
color:black!IMPORTANT;
width:170px!important;
}
#MicrosoftTranslatorWidget a {
font-size:15px!important;
}
#MicrosoftTranslatorWidget *{
color:black!important;
}
#MicrosoftTranslatorWidget SELECT{
    width:100PX!IMPORTANT;
}
#MicrosoftTranslatorWidget #MSTWHeader {
    border-bottom:none!important;
}
#MSTWHeaderText {
font-size:12px!important;
padding-top:0px!important;
padding-left:10px!important;
}
#translatorDisclaimor {
padding-top:0px; 
padding-bottom:10px; 
padding-right:45px;
font-size:10px;
font-family:Segoe UI, Verdana, Arial, Helvetica, Sans-Serif;
}
.MSTWBox{
padding-top:0px!important;
padding-bottom:0px!important;
height:18px!important;
}
/*Translator End*/
/*Padding to the text of the body but the factsheets on the left nav is getting squezeed*/
.ms-webpart-zone .ms-fullWidth {
/*padding-left:5px!important;*/
padding-left:0px!important;
/*padding-top:5px!important;*/
padding-top:0px!important;
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item {
height:0px!important;
}
.ms-core-listMenu-verticalBox LI.static > .ms-core-listMenu-item {
padding-top:2.5px;
padding-bottom:2.5px;
/*padding-left:12px;*/
padding-left:7px;
}
/*on mouse over text color change for CQWP and CEWP*/
.dfwp-item div A {
color:black!important;
}
.dfwp-item div A:hover {
/*color:#0072c6!important;*/
color:black!important;
}
/*end of on mouse over text color change for CQWP and CEWP*/
/*end of these styles are for left navigation links and web parts styles*/
.caption {
background:#002150 !important;
opacity:0.5!important;
filter: alpha(opacity = 50);
-moz-opacity:0.5;
}
#BodyContainer 
{ 
width: 100px; 
margin: auto; 
font-family:'Gill Sans MT', 'Gill Sans', Arial, Helvetica, sans-serif;
font-size:12px;
/*line-height:1.4;*/
color:#002a5c;
}
/* START - hide site content in left navigation */
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item {
visibility:hidden;
}
/* END - hide site content in left navigation */

/* CEWP style and CEWP font line height */
.ms-rteStyle-Page-Header1
{
    -ms-name: "Page-Header1";
    color:#002150;
    font-size:18px;    
}
.ms-rtestate-field p {
line-height:1.4;
color:#002a5c;
}
/* CEWP */
#custombreadcrumb
{	
font-size:10px;
padding-bottom:10px;
padding-left:7px;
text-transform:uppercase;
text-align:left;
}
/* START font weight for the rotating image description(font at the bottom of the WP) */
.slide
{
font-weight:bold;
}
/* END font weight for the rotating image description(font at the bottom of the WP) */
/* left navigation */
#sideNavBox
{
width:187px!important;
float:right;
padding:0px!important;
margin-right:0px!important;
margin-left:0px !important;
vertical-align:top!important;
}
.ms-core-sideNavBox-removeLeftMargin
{
	margin-left:0px!important;
    margin-right:10px!important;
    padding-left:0px!important;

	background: #eeeeee;
	/*height:658px;*/
    width:185px!important;
}
.menu-item-text {
/*Force subnav titles to uppercase with reduced font size.*/
    /* left navigation font color*/
font-size:10px;
font-family:'Gill Sans MT', 'Gill Sans', Arial;
color:#002150;
text-transform:uppercase!important;
}
LI> A.ms-core-listMenu-item:hover
{    
background-color:#EEE1D0;
}

LI> .ms-core-listMenu-selected:hover
{
background-color:#EEE1D0!important;
}

/* left navigation */
.image-slider
{
margin: auto;
}

/* #BodyContainer */
/* { */
/* width: 100px; */
/* margin: auto; */
/* background : black; */
/* } */

/* align sign in on the right side of the site */
.ms-signInLink
{
height : 15px;
/*position:absolute;*/
/*padding-left:900px;*/
color:#E9E9E9!important;
}
/* align sign in on the right side of the site */

/* reduce search box height and width */
.ms-srch-sbLarge-fullWidth
{
display:inline-block;
border:1px solid #ababab!important;
outline-style:none;
vertical-align:top;

font-size:10px;
height:22px!important;
margin:1px 0px 0px 6px;
padding:0px 1px 0px 1px;
background-color:Transparent;
Width:500px!important;
}
.ms-floatLeft
{
/*padding-left: 250px!important;*/
/*padding:0px 0px auto auto;*/
padding:0px 0px 0px 100px;
}
.ms-srch-sb-border, .ms-srch-sb-border:hover, .ms-srch-sb-borderFocused {
border: none;
}
.ms-srch-sbLarge>input
{
font-size:15px!important;
}
/* reduce search box height and width */
/*margin-bottom between rotating image and search wp on home page(effects all wp's)*/
.ms-webpartzone-cell{
margin:auto auto 0px;
}
/*margin-bottom between rotating image and search wp on home page(effects all wp's)*/

.Footerlinks
{
font-size:11px;
padding:0px 0px 5px 0px;
}
.Footerlinks A {
color:#666!important;
}
.FooterAdd
{
font-size:10px;
}
/* Microsoft Translator Styles */
#MSTWFooter
{
display:none;
}
#MicrosoftTranslatorWidget
{
min-height: 40px!important;
}
/* Microsoft Translator Styles */

#WebPartWPQ4, .cbs-picture3LinesDataContainer, .ms-noWrap, .cbs-picture3LinesDataContainer div
{
margin-left:0px;
white-space:normal;
padding-left:10px;
}
.cbs-picture3LinesImageContainer
{
width:55px;	
height:58px;
margin-bottom:5px;
float:left;
overflow:hidden;
}
.cbs-picture3LinesImageContainer a img
{
width:55px;	
height:58px;
position:relative;
bottom:0px!important;
}
.cbs-picture3LinesLine2
{
height : 27px;
font-size : 11px;
}
.cbs-picture3LinesLine1
{
font-size : 13px;
font-weight:bold;
padding-left : 10px;
}
.ms-webpart-titleText 
{
color:#002150!important;
font-size : 14px;
/*text-transform:uppercase;*/
}
/*Page Title */
.ms-core-pageTitle {
color:#002150!important;
font-size : 14px;
text-transform:uppercase;
padding-left:0px;
}
/*Page Title End*/
.cbs-picture3LinesDataContainer
{
/*margin-left:55px;*/
/*max-width:435px;*/
padding-left:0px;
/*padding-top:15px;*/ /*just now changed to fix the img squeeze*/
}
.cbs-picture3LinesDataContainer div
{
padding-top:0px; 
}
.cbs-picture3LinesContainer ul li li {
    clear:none;
    padding-top:20px; /*just now changed to fix the img squeeze*/
}
/*Style for Edit ToolPane for web parts*/
#MSOTlPn_Tbl {
padding-left:210px!important;
}
/*End Style for Edit ToolPane for web parts*/
.ms-webpart-chrome-title {
margin-bottom:10px!important;
}
.slides {
position : relative!important;
}
/* width of the twitter web part*/
.twitter-timeline {
min-width: 175px!important;
background-color:transparent!important;
}

/*Style to hide created by in blog post.*/
.ms-textSmall span{
display: none;
}

/* News Archives Web Part Styles to stay in a table format on News-Release-Archive.aspx */
#newsarchives-container
{
padding-bottom:0px!important;
}
#newsarchives-menu
{
padding-bottom:0px!important;
}
#newsarchives-content
{
padding-bottom:0px!important;
}

#newsarchives-container1
{
padding-bottom:0px!important;
}

/* end of News Archives Web Part Styles to stay in a table format on News-Release-Archive.aspx */


<!--[if IE 9]>
 .ms-core-pageTitle {
color:#002150!important;
font-size : 14px;
text-transform:uppercase;
padding-left:7px!important;
}
<![endif]-->

.ms-comm-forumCmdList
{
display:none!important;
}

.ms-blog-postList h1
{
font-size:1.4em!important;
}
.ms-blog-MainArea
{
width:710px!important;
padding-top:10px!important;
}
/*Remove Like Link start*/
.ms-comm-cmdSpaceListItem span
{
display:none!important;
}
/*Remove Like Link end*/
/*Remove comment Link start*/
.ms-blog-command-noLeftPadding
{
display:none!important;
}
/*Remove comment Link end*/
/*Remove comment Link on post.aspx start*/
.ms-blog-postComments
{
display:none!important;
}
/*Remove comment Link on post.aspx end*/

.ms-core-listMenu-verticalBox LI.static > UL.static > LI.static > .ms-core-listMenu-item
{
padding-left:20px!important;
font-size:5px!important;
}

.menu-item-text span span{
    /* left navigation font color*/
font-size:5px!important;
font-family:'Gill Sans MT', 'Gill Sans', Arial;
color:#002150;
text-transform:uppercase;
}
/*Make Page titles stand out more.  Bold??*/
#DeltaPlaceHolderPageTitleInTitleArea {
font-weight:bold!important;
}
/*Have current page highlighted in nav*/
LI> .ms-core-listMenu-selected
{
font-weight:bold;
background-color:#EEE1D0!important;
}
/*INFECTIOUS DISEASE NEWS & ALERTS page body text align to web part title -left align*/
.ms-rteTableEvenCol-0 {
padding-left:0px!important;
}

